@font-face {
    font-family: 'iconfont';
    src: url('../library/font/iconfont.ttf') format('truetype');
}

i.iconfont {
    display: inline-block;
    font-size: 14px;
    font-family: "iconfont" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.iconfont.pull-down:after {
    content: '\e63c';
}

.iconfont.success:after {
    content: '\e687';
}

.iconfont.underway:after {
    content: '\e607';
}

.iconfont.location:after {
    content: '\e65c';
}

.iconfont.building:after {
    content: '\e68f';
}

.iconfont.time:after {
    content: '\e7c8';
}

.iconfont.question:after {
    content: '\e600';
}

.iconfont.identify:after {
    content: '\e602';
}

.iconfont.checkedRound:after {
    content: '\e61d';
}

.iconfont.next:after {
    content: '\e663';
}

.iconfont.one:after {
    content: '\e6be';
}

.iconfont.two:after {
    content: '\e603';
}

.iconfont.three:after {
    content: '\e601';
}

.iconfont.circle:after {
    content: '\e659';
}